Bug 822196 - Hibernate Search: Align integration tests versions with the rest of WFK
Hibernate Search: Align integration tests versions with the rest of WFK
Status: CLOSED WONTFIX
Product: JBoss Enterprise WFK Platform 2
Classification: JBoss
Component: HibernateSearch (Show other bugs)
2.0.0.ER5
Unspecified Unspecified
medium Severity high
: ---
: ---
Assigned To: Strong Liu
Karel Piwko
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-16 11:34 EDT by Karel Piwko
Modified: 2013-12-02 18:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-17 09:42:40 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karel Piwko 2012-05-16 11:34:53 EDT
Description of problem:

Following versions are used in hibernate integration tests:

        <spring-release-version>3.0.6.RELEASE</spring-release-version>
        <version.arquillian>1.0.0.CR7</version.arquillian>

These should be updated to match the rest of the WFK:

Arquillian 1.0.0.Final
Spring 3.1.1.RELEASE is preferred, if you want to stay on 3.0.x branch, than 3.0.7.RELEASE will do.
Comment 1 Strong Liu 2012-05-17 09:09:28 EDT
how this is a high severity issue?
Comment 2 Strong Liu 2012-05-17 09:42:40 EDT
this only affects test which we don't ship and QA can easily workaround this,  so I would not rebuild h-search to fix this minor issue.

reopen if you haven other thoughts

Note You need to log in before you can comment on or make changes to this bug.